function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("included","number");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","function");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","tibco");
x.t("tibemsconsumerinfo_getcurrentmsgcountsentbyserver","using");
x.t("topic","consumers");
x.t("end-call","parameters");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("cobol","call");
x.t("acknowledged","consumer");
x.t("acknowledged","consumer's");
x.t("returning","tibems-status");
x.t("session","declaration");
x.t("parameters","parameter");
x.t("messages","returned");
x.t("messages","location");
x.t("messages","sent");
x.t("number","included");
x.t("number","messages");
x.t("number","pending");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("returned","tibemsconsumerinfo_getpendingmessagecount");
x.t("purpose","number");
x.t("tibemsconsumerinfo_getpendingmessagecount","tibemsconsumerinfo_getpendingmessagecount");
x.t("tibemsconsumerinfo_getpendingmessagecount","page");
x.t("reference","count");
x.t("consumer","topic");
x.t("consumer","count");
x.t("consumer","acknowledged");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","454");
x.t("454","tibco");
x.t("administration","tibemsconsumerinfo");
x.t("tibems_long","count");
x.t("consumerinfo","number");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getcurrentmsgcountsentbyserver");
x.t("call","call");
x.t("using","value");
x.t("consumers","number");
x.t("sent","acknowledged");
x.t("sent","consumer");
x.t("consumer's","session");
x.t("gets","number");
}
